namespace Cheongbuk_MegaPark_Key_Management
{
    partial class MainForm
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.Clock = new System.Windows.Forms.Label();
            this.ClockTimer = new System.Windows.Forms.Timer(this.components);
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.textBox_KeyNumber = new System.Windows.Forms.TextBox();
            this.button_RentKey = new System.Windows.Forms.Button();
            this.button_Num1 = new System.Windows.Forms.Button();
            this.button_Num2 = new System.Windows.Forms.Button();
            this.button_Num3 = new System.Windows.Forms.Button();
            this.button_Num4 = new System.Windows.Forms.Button();
            this.button_Num5 = new System.Windows.Forms.Button();
            this.button_Num6 = new System.Windows.Forms.Button();
            this.button_Num7 = new System.Windows.Forms.Button();
            this.button_Num8 = new System.Windows.Forms.Button();
            this.button_Num9 = new System.Windows.Forms.Button();
            this.button_NumB = new System.Windows.Forms.Button();
            this.button_Num0 = new System.Windows.Forms.Button();
            this.button_NumC = new System.Windows.Forms.Button();
            this.panel_NumberKey = new System.Windows.Forms.Panel();
            this.label_AllKeyCount = new System.Windows.Forms.Label();
            this.label_NowKeyCount = new System.Windows.Forms.Label();
            this.label_Profit = new System.Windows.Forms.Label();
            this.informationLayoutPanel = new System.Windows.Forms.TableLayoutPanel();
            this.listView_Profit = new System.Windows.Forms.ListView();
            this.ID = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.KeyCode = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader5 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader6 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader4 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.listView_Rent = new System.Windows.Forms.ListView();
            this.columnHeader1 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader2 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.columnHeader3 = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.label4 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.panel_NumberKey.SuspendLayout();
            this.informationLayoutPanel.SuspendLayout();
            this.SuspendLayout();
            // 
            // Clock
            // 
            this.Clock.AutoSize = true;
            this.Clock.Font = new System.Drawing.Font("굴림", 30F);
            this.Clock.Location = new System.Drawing.Point(20, 20);
            this.Clock.Name = "Clock";
            this.Clock.Size = new System.Drawing.Size(412, 40);
            this.Clock.TabIndex = 0;
            this.Clock.Text = "0000/00/00 00:00:00";
            // 
            // ClockTimer
            // 
            this.ClockTimer.Enabled = true;
            this.ClockTimer.Interval = 1000;
            this.ClockTimer.Tick += new System.EventHandler(this.ClockTimer_Tick);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("맑은 고딕", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label1.Location = new System.Drawing.Point(70, 80);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(204, 37);
            this.label1.TabIndex = 2;
            this.label1.Text = "오늘 전체대여 :";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("맑은 고딕", 20.25F, System.Drawing.FontStyle.Bold);
            this.label2.Location = new System.Drawing.Point(70, 120);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(204, 37);
            this.label2.TabIndex = 3;
            this.label2.Text = "현재    　대여 :";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("맑은 고딕", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label3.Location = new System.Drawing.Point(70, 160);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(204, 37);
            this.label3.TabIndex = 4;
            this.label3.Text = "추가이용 수익 :";
            // 
            // textBox_KeyNumber
            // 
            this.textBox_KeyNumber.Font = new System.Drawing.Font("맑은 고딕", 20F);
            this.textBox_KeyNumber.Location = new System.Drawing.Point(17, 12);
            this.textBox_KeyNumber.Name = "textBox_KeyNumber";
            this.textBox_KeyNumber.Size = new System.Drawing.Size(100, 43);
            this.textBox_KeyNumber.TabIndex = 0;
            this.textBox_KeyNumber.TextChanged += new System.EventHandler(this.TextBox_KeyNumber_TextChanged);
            this.textBox_KeyNumber.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.TextBox_KeyNumber_KeyPress);
            // 
            // button_RentKey
            // 
            this.button_RentKey.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(47)))), ((int)(((byte)(67)))), ((int)(((byte)(163)))));
            this.button_RentKey.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button_RentKey.Font = new System.Drawing.Font("맑은 고딕", 20F);
            this.button_RentKey.ForeColor = System.Drawing.Color.White;
            this.button_RentKey.Location = new System.Drawing.Point(137, 12);
            this.button_RentKey.Margin = new System.Windows.Forms.Padding(0);
            this.button_RentKey.Name = "button_RentKey";
            this.button_RentKey.Size = new System.Drawing.Size(200, 43);
            this.button_RentKey.TabIndex = 1;
            this.button_RentKey.Text = "대여/반납";
            this.button_RentKey.UseVisualStyleBackColor = false;
            this.button_RentKey.Click += new System.EventHandler(this.Button_RentKey_Click);
            // 
            // button_Num1
            // 
            this.button_Num1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(61)))), ((int)(((byte)(85)))), ((int)(((byte)(189)))));
            this.button_Num1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button_Num1.Font = new System.Drawing.Font("맑은 고딕", 30F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button_Num1.ForeColor = System.Drawing.Color.White;
            this.button_Num1.Location = new System.Drawing.Point(17, 72);
            this.button_Num1.Name = "button_Num1";
            this.button_Num1.Size = new System.Drawing.Size(80, 80);
            this.button_Num1.TabIndex = 2;
            this.button_Num1.Tag = "1";
            this.button_Num1.Text = "1";
            this.button_Num1.UseVisualStyleBackColor = false;
            this.button_Num1.Click += new System.EventHandler(this.TextBox_KeyNumber_Changer);
            // 
            // button_Num2
            // 
            this.button_Num2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(61)))), ((int)(((byte)(85)))), ((int)(((byte)(189)))));
            this.button_Num2.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button_Num2.Font = new System.Drawing.Font("맑은 고딕", 30F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button_Num2.ForeColor = System.Drawing.Color.White;
            this.button_Num2.Location = new System.Drawing.Point(137, 72);
            this.button_Num2.Name = "button_Num2";
            this.button_Num2.Size = new System.Drawing.Size(80, 80);
            this.button_Num2.TabIndex = 3;
            this.button_Num2.Tag = "2";
            this.button_Num2.Text = "2";
            this.button_Num2.UseVisualStyleBackColor = false;
            this.button_Num2.Click += new System.EventHandler(this.TextBox_KeyNumber_Changer);
            // 
            // button_Num3
            // 
            this.button_Num3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(61)))), ((int)(((byte)(85)))), ((int)(((byte)(189)))));
            this.button_Num3.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button_Num3.Font = new System.Drawing.Font("맑은 고딕", 30F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button_Num3.ForeColor = System.Drawing.Color.White;
            this.button_Num3.Location = new System.Drawing.Point(257, 72);
            this.button_Num3.Name = "button_Num3";
            this.button_Num3.Size = new System.Drawing.Size(80, 80);
            this.button_Num3.TabIndex = 4;
            this.button_Num3.Tag = "3";
            this.button_Num3.Text = "3";
            this.button_Num3.UseVisualStyleBackColor = false;
            this.button_Num3.Click += new System.EventHandler(this.TextBox_KeyNumber_Changer);
            // 
            // button_Num4
            // 
            this.button_Num4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(61)))), ((int)(((byte)(85)))), ((int)(((byte)(189)))));
            this.button_Num4.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button_Num4.Font = new System.Drawing.Font("맑은 고딕", 30F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button_Num4.ForeColor = System.Drawing.Color.White;
            this.button_Num4.Location = new System.Drawing.Point(17, 172);
            this.button_Num4.Name = "button_Num4";
            this.button_Num4.Size = new System.Drawing.Size(80, 80);
            this.button_Num4.TabIndex = 5;
            this.button_Num4.Tag = "4";
            this.button_Num4.Text = "4";
            this.button_Num4.UseVisualStyleBackColor = false;
            this.button_Num4.Click += new System.EventHandler(this.TextBox_KeyNumber_Changer);
            // 
            // button_Num5
            // 
            this.button_Num5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(61)))), ((int)(((byte)(85)))), ((int)(((byte)(189)))));
            this.button_Num5.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button_Num5.Font = new System.Drawing.Font("맑은 고딕", 30F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button_Num5.ForeColor = System.Drawing.Color.White;
            this.button_Num5.Location = new System.Drawing.Point(137, 172);
            this.button_Num5.Name = "button_Num5";
            this.button_Num5.Size = new System.Drawing.Size(80, 80);
            this.button_Num5.TabIndex = 6;
            this.button_Num5.Tag = "5";
            this.button_Num5.Text = "5";
            this.button_Num5.UseVisualStyleBackColor = false;
            this.button_Num5.Click += new System.EventHandler(this.TextBox_KeyNumber_Changer);
            // 
            // button_Num6
            // 
            this.button_Num6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(61)))), ((int)(((byte)(85)))), ((int)(((byte)(189)))));
            this.button_Num6.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button_Num6.Font = new System.Drawing.Font("맑은 고딕", 30F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button_Num6.ForeColor = System.Drawing.Color.White;
            this.button_Num6.Location = new System.Drawing.Point(257, 172);
            this.button_Num6.Name = "button_Num6";
            this.button_Num6.Size = new System.Drawing.Size(80, 80);
            this.button_Num6.TabIndex = 7;
            this.button_Num6.Tag = "6";
            this.button_Num6.Text = "6";
            this.button_Num6.UseVisualStyleBackColor = false;
            this.button_Num6.Click += new System.EventHandler(this.TextBox_KeyNumber_Changer);
            // 
            // button_Num7
            // 
            this.button_Num7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(61)))), ((int)(((byte)(85)))), ((int)(((byte)(189)))));
            this.button_Num7.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button_Num7.Font = new System.Drawing.Font("맑은 고딕", 30F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button_Num7.ForeColor = System.Drawing.Color.White;
            this.button_Num7.Location = new System.Drawing.Point(17, 272);
            this.button_Num7.Name = "button_Num7";
            this.button_Num7.Size = new System.Drawing.Size(80, 80);
            this.button_Num7.TabIndex = 8;
            this.button_Num7.Tag = "7";
            this.button_Num7.Text = "7";
            this.button_Num7.UseVisualStyleBackColor = false;
            this.button_Num7.Click += new System.EventHandler(this.TextBox_KeyNumber_Changer);
            // 
            // button_Num8
            // 
            this.button_Num8.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(61)))), ((int)(((byte)(85)))), ((int)(((byte)(189)))));
            this.button_Num8.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button_Num8.Font = new System.Drawing.Font("맑은 고딕", 30F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button_Num8.ForeColor = System.Drawing.Color.White;
            this.button_Num8.Location = new System.Drawing.Point(137, 272);
            this.button_Num8.Name = "button_Num8";
            this.button_Num8.Size = new System.Drawing.Size(80, 80);
            this.button_Num8.TabIndex = 9;
            this.button_Num8.Tag = "8";
            this.button_Num8.Text = "8";
            this.button_Num8.UseVisualStyleBackColor = false;
            this.button_Num8.Click += new System.EventHandler(this.TextBox_KeyNumber_Changer);
            // 
            // button_Num9
            // 
            this.button_Num9.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(61)))), ((int)(((byte)(85)))), ((int)(((byte)(189)))));
            this.button_Num9.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button_Num9.Font = new System.Drawing.Font("맑은 고딕", 30F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button_Num9.ForeColor = System.Drawing.Color.White;
            this.button_Num9.Location = new System.Drawing.Point(257, 272);
            this.button_Num9.Name = "button_Num9";
            this.button_Num9.Size = new System.Drawing.Size(80, 80);
            this.button_Num9.TabIndex = 10;
            this.button_Num9.Tag = "9";
            this.button_Num9.Text = "9";
            this.button_Num9.UseVisualStyleBackColor = false;
            this.button_Num9.Click += new System.EventHandler(this.TextBox_KeyNumber_Changer);
            // 
            // button_NumB
            // 
            this.button_NumB.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(47)))), ((int)(((byte)(67)))), ((int)(((byte)(163)))));
            this.button_NumB.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button_NumB.Font = new System.Drawing.Font("맑은 고딕", 30F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button_NumB.ForeColor = System.Drawing.Color.White;
            this.button_NumB.Location = new System.Drawing.Point(17, 372);
            this.button_NumB.Name = "button_NumB";
            this.button_NumB.Size = new System.Drawing.Size(80, 80);
            this.button_NumB.TabIndex = 12;
            this.button_NumB.Tag = "-1";
            this.button_NumB.Text = "←";
            this.button_NumB.UseVisualStyleBackColor = false;
            this.button_NumB.Click += new System.EventHandler(this.TextBox_KeyNumber_Changer);
            // 
            // button_Num0
            // 
            this.button_Num0.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(47)))), ((int)(((byte)(67)))), ((int)(((byte)(163)))));
            this.button_Num0.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button_Num0.Font = new System.Drawing.Font("맑은 고딕", 30F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button_Num0.ForeColor = System.Drawing.Color.White;
            this.button_Num0.Location = new System.Drawing.Point(137, 372);
            this.button_Num0.Name = "button_Num0";
            this.button_Num0.Size = new System.Drawing.Size(80, 80);
            this.button_Num0.TabIndex = 11;
            this.button_Num0.Tag = "0";
            this.button_Num0.Text = "0";
            this.button_Num0.UseVisualStyleBackColor = false;
            this.button_Num0.Click += new System.EventHandler(this.TextBox_KeyNumber_Changer);
            // 
            // button_NumC
            // 
            this.button_NumC.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(47)))), ((int)(((byte)(67)))), ((int)(((byte)(163)))));
            this.button_NumC.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
            this.button_NumC.Font = new System.Drawing.Font("맑은 고딕", 30F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.button_NumC.ForeColor = System.Drawing.Color.White;
            this.button_NumC.Location = new System.Drawing.Point(257, 372);
            this.button_NumC.Name = "button_NumC";
            this.button_NumC.Size = new System.Drawing.Size(80, 80);
            this.button_NumC.TabIndex = 13;
            this.button_NumC.Tag = "-2";
            this.button_NumC.Text = "C";
            this.button_NumC.UseVisualStyleBackColor = false;
            this.button_NumC.Click += new System.EventHandler(this.TextBox_KeyNumber_Changer);
            // 
            // panel_NumberKey
            // 
            this.panel_NumberKey.BackColor = System.Drawing.Color.White;
            this.panel_NumberKey.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel_NumberKey.Controls.Add(this.textBox_KeyNumber);
            this.panel_NumberKey.Controls.Add(this.button_NumC);
            this.panel_NumberKey.Controls.Add(this.button_RentKey);
            this.panel_NumberKey.Controls.Add(this.button_Num0);
            this.panel_NumberKey.Controls.Add(this.button_Num1);
            this.panel_NumberKey.Controls.Add(this.button_NumB);
            this.panel_NumberKey.Controls.Add(this.button_Num2);
            this.panel_NumberKey.Controls.Add(this.button_Num9);
            this.panel_NumberKey.Controls.Add(this.button_Num3);
            this.panel_NumberKey.Controls.Add(this.button_Num8);
            this.panel_NumberKey.Controls.Add(this.button_Num4);
            this.panel_NumberKey.Controls.Add(this.button_Num7);
            this.panel_NumberKey.Controls.Add(this.button_Num5);
            this.panel_NumberKey.Controls.Add(this.button_Num6);
            this.panel_NumberKey.Location = new System.Drawing.Point(50, 220);
            this.panel_NumberKey.Name = "panel_NumberKey";
            this.panel_NumberKey.Size = new System.Drawing.Size(360, 500);
            this.panel_NumberKey.TabIndex = 8;
            // 
            // label_AllKeyCount
            // 
            this.label_AllKeyCount.AutoSize = true;
            this.label_AllKeyCount.Font = new System.Drawing.Font("맑은 고딕", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label_AllKeyCount.Location = new System.Drawing.Point(280, 80);
            this.label_AllKeyCount.Name = "label_AllKeyCount";
            this.label_AllKeyCount.Size = new System.Drawing.Size(33, 37);
            this.label_AllKeyCount.TabIndex = 2;
            this.label_AllKeyCount.Text = "0";
            // 
            // label_NowKeyCount
            // 
            this.label_NowKeyCount.AutoSize = true;
            this.label_NowKeyCount.Font = new System.Drawing.Font("맑은 고딕", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label_NowKeyCount.Location = new System.Drawing.Point(280, 120);
            this.label_NowKeyCount.Name = "label_NowKeyCount";
            this.label_NowKeyCount.Size = new System.Drawing.Size(33, 37);
            this.label_NowKeyCount.TabIndex = 2;
            this.label_NowKeyCount.Text = "0";
            // 
            // label_Profit
            // 
            this.label_Profit.AutoSize = true;
            this.label_Profit.Font = new System.Drawing.Font("맑은 고딕", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label_Profit.Location = new System.Drawing.Point(280, 160);
            this.label_Profit.Name = "label_Profit";
            this.label_Profit.Size = new System.Drawing.Size(60, 37);
            this.label_Profit.TabIndex = 2;
            this.label_Profit.Text = "0원";
            // 
            // informationLayoutPanel
            // 
            this.informationLayoutPanel.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(47)))), ((int)(((byte)(67)))), ((int)(((byte)(163)))));
            this.informationLayoutPanel.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.informationLayoutPanel.CellBorderStyle = System.Windows.Forms.TableLayoutPanelCellBorderStyle.Single;
            this.informationLayoutPanel.ColumnCount = 1;
            this.informationLayoutPanel.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.informationLayoutPanel.Controls.Add(this.listView_Profit, 0, 3);
            this.informationLayoutPanel.Controls.Add(this.listView_Rent, 0, 1);
            this.informationLayoutPanel.Controls.Add(this.label4, 0, 0);
            this.informationLayoutPanel.Controls.Add(this.label6, 0, 2);
            this.informationLayoutPanel.Dock = System.Windows.Forms.DockStyle.Right;
            this.informationLayoutPanel.GrowStyle = System.Windows.Forms.TableLayoutPanelGrowStyle.FixedSize;
            this.informationLayoutPanel.Location = new System.Drawing.Point(556, 0);
            this.informationLayoutPanel.Name = "informationLayoutPanel";
            this.informationLayoutPanel.RowCount = 4;
            this.informationLayoutPanel.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.informationLayoutPanel.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.informationLayoutPanel.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 50F));
            this.informationLayoutPanel.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.informationLayoutPanel.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.informationLayoutPanel.Size = new System.Drawing.Size(452, 729);
            this.informationLayoutPanel.TabIndex = 0;
            // 
            // listView_Profit
            // 
            this.listView_Profit.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.ID,
            this.KeyCode,
            this.columnHeader5,
            this.columnHeader6,
            this.columnHeader4});
            this.listView_Profit.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listView_Profit.Font = new System.Drawing.Font("맑은 고딕", 13F);
            this.listView_Profit.FullRowSelect = true;
            this.listView_Profit.GridLines = true;
            this.listView_Profit.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.listView_Profit.HideSelection = false;
            this.listView_Profit.Location = new System.Drawing.Point(4, 419);
            this.listView_Profit.MultiSelect = false;
            this.listView_Profit.Name = "listView_Profit";
            this.listView_Profit.Size = new System.Drawing.Size(444, 306);
            this.listView_Profit.TabIndex = 3;
            this.listView_Profit.TabStop = false;
            this.listView_Profit.UseCompatibleStateImageBehavior = false;
            this.listView_Profit.View = System.Windows.Forms.View.Details;
            this.listView_Profit.MouseClick += new System.Windows.Forms.MouseEventHandler(this.ListView_Profit_MouseClick);
            this.listView_Profit.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.ListView_Profit_MouseDoubleClick);
            // 
            // ID
            // 
            this.ID.Text = "ID";
            this.ID.Width = 0;
            // 
            // KeyCode
            // 
            this.KeyCode.Text = "키번호";
            this.KeyCode.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.KeyCode.Width = 80;
            // 
            // columnHeader5
            // 
            this.columnHeader5.Text = "기본시간";
            this.columnHeader5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.columnHeader5.Width = 100;
            // 
            // columnHeader6
            // 
            this.columnHeader6.Text = "추가이용";
            this.columnHeader6.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.columnHeader6.Width = 110;
            // 
            // columnHeader4
            // 
            this.columnHeader4.Text = "수익금";
            this.columnHeader4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.columnHeader4.Width = 100;
            // 
            // listView_Rent
            // 
            this.listView_Rent.Alignment = System.Windows.Forms.ListViewAlignment.Default;
            this.listView_Rent.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3});
            this.listView_Rent.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listView_Rent.Font = new System.Drawing.Font("맑은 고딕", 13F);
            this.listView_Rent.FullRowSelect = true;
            this.listView_Rent.GridLines = true;
            this.listView_Rent.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.listView_Rent.HideSelection = false;
            this.listView_Rent.Location = new System.Drawing.Point(4, 55);
            this.listView_Rent.MultiSelect = false;
            this.listView_Rent.Name = "listView_Rent";
            this.listView_Rent.Size = new System.Drawing.Size(444, 306);
            this.listView_Rent.TabIndex = 0;
            this.listView_Rent.TabStop = false;
            this.listView_Rent.UseCompatibleStateImageBehavior = false;
            this.listView_Rent.View = System.Windows.Forms.View.Details;
            this.listView_Rent.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.ListView_Rent_MouseDoubleClick);
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "키번호";
            this.columnHeader1.Width = 90;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "기본시간";
            this.columnHeader2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.columnHeader2.Width = 100;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "시작 시간";
            this.columnHeader3.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.columnHeader3.Width = 200;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(47)))), ((int)(((byte)(67)))), ((int)(((byte)(163)))));
            this.label4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label4.Font = new System.Drawing.Font("맑은 고딕", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label4.ForeColor = System.Drawing.Color.White;
            this.label4.Location = new System.Drawing.Point(31, 1);
            this.label4.Margin = new System.Windows.Forms.Padding(30, 0, 0, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(420, 50);
            this.label4.TabIndex = 0;
            this.label4.Text = "대여중인 키";
            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(47)))), ((int)(((byte)(67)))), ((int)(((byte)(163)))));
            this.label6.Dock = System.Windows.Forms.DockStyle.Fill;
            this.label6.Font = new System.Drawing.Font("맑은 고딕", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label6.ForeColor = System.Drawing.Color.White;
            this.label6.Location = new System.Drawing.Point(31, 365);
            this.label6.Margin = new System.Windows.Forms.Padding(30, 0, 0, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(420, 50);
            this.label6.TabIndex = 1;
            this.label6.Text = "오늘 회수된 키";
            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.ClientSize = new System.Drawing.Size(1008, 729);
            this.Controls.Add(this.informationLayoutPanel);
            this.Controls.Add(this.panel_NumberKey);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label_Profit);
            this.Controls.Add(this.label_NowKeyCount);
            this.Controls.Add(this.label_AllKeyCount);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.Clock);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.MaximumSize = new System.Drawing.Size(1024, 768);
            this.Name = "MainForm";
            this.Text = "청북 메가파크 키 관리 프로그램";
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.panel_NumberKey.ResumeLayout(false);
            this.panel_NumberKey.PerformLayout();
            this.informationLayoutPanel.ResumeLayout(false);
            this.informationLayoutPanel.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label Clock;
        private System.Windows.Forms.Timer ClockTimer;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox textBox_KeyNumber;
        private System.Windows.Forms.Button button_RentKey;
        private System.Windows.Forms.Button button_Num1;
        private System.Windows.Forms.Button button_Num2;
        private System.Windows.Forms.Button button_Num3;
        private System.Windows.Forms.Button button_Num4;
        private System.Windows.Forms.Button button_Num5;
        private System.Windows.Forms.Button button_Num6;
        private System.Windows.Forms.Button button_Num7;
        private System.Windows.Forms.Button button_Num8;
        private System.Windows.Forms.Button button_Num9;
        private System.Windows.Forms.Button button_NumB;
        private System.Windows.Forms.Button button_Num0;
        private System.Windows.Forms.Button button_NumC;
        private System.Windows.Forms.Panel panel_NumberKey;
        private System.Windows.Forms.Label label_AllKeyCount;
        private System.Windows.Forms.Label label_NowKeyCount;
        private System.Windows.Forms.Label label_Profit;
        private System.Windows.Forms.TableLayoutPanel informationLayoutPanel;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ListView listView_Profit;
        private System.Windows.Forms.ColumnHeader KeyCode;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.ColumnHeader columnHeader6;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.ListView listView_Rent;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ColumnHeader ID;
    }
}

